Package org.eclipse.gef.requests

# Interface TargetRequest

All Known Implementing Classes:
  `CreateConnectionRequest`, `ReconnectRequest`

public interface TargetRequest
A request that involves a target EditPart.

## Method Summary

Modifier and Type
Method
Description
`void`
`setTargetEditPart(EditPart part)`
Sets the target EditPart.

## Method Details

### setTargetEditPart

void setTargetEditPart(EditPart part)
Sets the target EditPart.

Parameters:
  `part` - the target EditPart